[Desktop Entry]
Encoding=UTF-8
Name=GNOME Stones
Name[af]=gnome klippe
Name[ar]=أحجار Gnome
Name[be]=GNOME каменьне
Name[bg]=GNOME Камъни
Name[cs]=Gnome kameny
Name[el]=GNOME Πέτρες
Name[eo]=Gnomaj ŝtonoj
Name[fi]=GNOME Kivet
Name[fr]=GStones
Name[is]=GNOME steinar
Name[ja]=GNOMEストーン
Name[lt]=GNOME Akmenys
Name[lv]=GNOME Akmeņi
Name[pl]=Gnome Kamienie
Name[pt_BR]=Jogo Rochas do GNOME
Name[ro]=Pietre GNOME
Name[sl]=Kamni za Gnome
Name[sv]=Gnome stones
Name[uk]=Камені для GNOME
Name[ven]=GNOME Matombo
Name[xh]=GNOME Amatye
Name[xx]=xx
Name[zh_CN]=GNOME 宝石
Name[zh_TW]=GNOME 寶石遊戲
Name[zu]=Gnome Amatshe
Exec=gnome-stones
Terminal=false
Icon=gnome-stones.xpm
Type=Application
